Error

two or more packages specified (libepoxy0 libsane-extras)